Learning Toolkit Plus (LTK+)
La trousse d'apprentissage plus (LTA+)

Downloads • Téléchargements

LTK+ version 4.7 has arrived!

The PHP minimum requirement is 5.6.0.

Our latest enhanced version of the LTK+ contains the following new additions and revisions:

  • Added support for PHP 7.3.
  • UI and functionality updates to assessment module in ABRA English and ABRA French.
  • New categories added to ELM "Extra Friends".
  • Extensive rebranding of 'IS-21'.
  • Miscellaneous overall improvements to LTK+.

It is highly recommended that all LTK+ users perform this upgrade. For more details on this release, see the LTK+ release notice, August 2019. See also the LTK+ Changes document and the How to Update the LTK+ Guide.

Before upgrading the Learning Toolkit Plus, it is recommended to perform a backup of your current installation (database and LTK+ Filestore).

Since LTK+ 4.2, the MySQL minimum requirement is now 5.5. Please note that MySQL 8 is not yet supported.

La version 4.7 de LTA+ est arrivée !

L'exigence minimale pour PHP est la version 5.6.0.

Notre dernière version améliorée de LTA+ contient les nouvelles additions et revisions suivantes :

  • Ajout du support de PHP 7.3.
  • Mise à jour de l'interface utilisateur et des fonctionnalités du module d'évaluation des versions française et anglaise de ABRA.
  • Ajout de nouvelles catégories à ORMES « Amis supplémentaires ».
  • Modification du logo et du nom de la version anglaise de SESI-21.
  • Diverses améliorations apportées à LTA+.

Il est fortement recommandé à tous et à toutes les utilisateurs(trices) de LTA+ de procéder à cette mise à niveau. Pour plus de détails sur cette version, veuillez consulter le le communiqué de août 2019. Voir aussi le document détaillant les changements effectués à LTA+ et le guide pour la mise à niveau de LTA+.

Avant de faire la mise à niveau de LTA+, il est recommandé de faire une sauvegarde de votre installation actuelle (la base de données et la mémoire-fichier LTA+ (Filestore)).

Depuis LTA+ 4.2, l'exigence minimale pour MySQL est maintenant la version 5.5. Veuillez noter que nous ne supportons pas encore MySQL 8.

Latest Version • Dernière version

LTK+ Version 4.7.3

2020 06 15

MacOS / Windows / Linux

  • ePEARL v5.24
  • ABRACADABRA v4.11
  • IS-21 v2.9
  • ELM v2.10
  • READS v2.4

* LTK-Lite does not contain ABRA or READS.


Complete the registration form when installing to ensure that you receive upgrade notices.

  • PERLE v5.24
  • ABRACADABRA v4.11
  • SESI-21 v2.9
  • ORME v2.10
  • LIRE v2.4

* LTK-Lite ne contient pas ABRA ni LIRE.


Lors de l'installation, veuillez compléter le formulaire d'enregistrement pour vous assurer de recevoir les avis de mises à niveau.

Support Documents • Documents de référence

English Versions • Versions françaises disponibles bientôt
LTK+ Changes 2020 06 15

Versions françaises

Logos

Need help? • Besoin d'aide?

Email us • Écrivez-nous: ltkhelp@education.concordia.ca